/* -------------------- 1920px -------------------- */
@media (max-width:1920px) {
    .autoWidth {
        max-width: calc(100% - 16rem);
    }

    #section01 .autoplay-progress {
        left: 10rem;
    }
}

/* -------------------- 1920px -------------------- */




/* -------------------- 1540px -------------------- */
@media (max-width:1540px) {
    #section01 .autoplay-progress {
        left: 6rem;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(1) {
        left: 16.3%;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(2) {
        display: none;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(3) {
        left: 50%;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(4) {
        display: none;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(5) {
        right: 17.8%;
    }

    #section02 .swiper .swiper-wrapper .swiper-slide .name-text {
        font-size: 2.4rem;
    }

    #section02 .sec2-title-wrap .main-title,
    #section03 .sec3-title-wrap>div .main-title,
    #section04 .sec4-title-wrap .main-title,
    #section05 .main-text {
        font-size: 6rem;
    }

    #section02 .sec2-title-wrap .section-slogan,
    #section03 .sec3-title-wrap .section-slogan,
    #section04 .sec4-title-wrap .section-slogan {
        font-size: 2rem;
    }


    #section03 .sec3-contents-wrap {
        margin-top: 8rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap {
        gap: 6rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container {
        height: 425px;
    }

    #section03 .sec3-title-wrap>div {
        flex-direction: column;
        gap: 0;
    }

    #section03 .sec3-title-wrap>div .sub-title {
        flex-direction: row;
        gap: 1rem;
        font-weight: 500;
    }

    #section03 .sec3-title-wrap>div .main-title::after {
        display: none;
    }

    #section03 .sec3-title-wrap>div .sub-title {
        font-size: 2.4rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap {
        flex-direction: column;
        align-items: center;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .inner-information-wrap .inner-information>ul {
        align-items: center;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .inner-information-wrap .inner-information .key-case {
        justify-content: center;
    }

    #section04 .news-contents-wrap .news-content .text-box .news-title {
        font-size: 2rem;
        word-break: keep-all;
    }




    /* ----- aboutUS ----- */
    #aboutUs-wrap .contents-wrap .organization-table .team-wrap>div .work-wrap {
        padding: 2rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap {
        height: 570px;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object {
        width: 640px;
        height: 640px;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .text-wrap .value-name {
        font-size: 3.2rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .text-wrap .value-description {
        font-size: 1.6rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .inner-opacity-circle-object {
        max-width: 460px;
        max-height: 460px;
        bottom: 13%;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .icon-box {
        width: 100px;
        height: 100px;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .icon-box figure img {
        width: 48px;
    }

    #portfolio-wrap .contents-wrap .business-performance-wrap .performance-box-wrapper {
        grid-template-columns: repeat(2, 1fr);
    }

    /* ----- aboutUS ----- */
}

/* -------------------- 1540px -------------------- */


/* -------------------- 1200px -------------------- */
@media (max-width:1200px) {
    .autoWidth {
        max-width: calc(100% - 4rem);
    }

    #section01 .autoplay-progress {
        left: 4rem;
    }

    #portfolio-wrap .contents-wrap .business-performance-wrap .performance-box-wrapper .performance-box {
        flex-direction: column;
    }

    #portfolio-wrap .contents-wrap .business-performance-wrap .performance-box-wrapper .performance-box .img {
        padding: 5rem 0;
        margin-bottom: 1rem;
    }



    /* business */

    #business-wrap .main-section .object {
        position: unset;
        transform: unset;
        margin: 3rem auto;
    }

    #business-wrap .main-section .flex-wrapper {
        margin-top: 5rem;
        flex-direction: column;
        gap: 5rem;
        align-items: center;
    }

    #business-wrap .main-section .layout.sw {
        align-items: start;
    }

    #business-wrap .ai-section .ai-tech-list-wrap .list-ul {
        flex-direction: column;
    }

    #business-wrap .ai-section .ai-tech-list-wrap .list-ul .box .inner-ul {
        align-items: center;
    }

    #business-wrap .sw-section .box-wrap {
        flex-direction: column;
        align-items: center;
    }

    #business-wrap .sw-section .slide-wrapper .swiper-wrapper .slide01 {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }

    #business-wrap .sw-section .slide-wrapper .swiper-wrapper .slide01 .img img {
        width: 100%;
        height: 600px;
        object-fit: contain;
    }

}

/* -------------------- 1200px -------------------- */




/* -------------------- 1024px -------------------- */
@media (max-width:1024px) {
    .aboutUs-banner-wrap .text-wrap .banner-title {
        font-size: 4.8rem;
    }

    .aboutUs-banner-wrap .text-wrap .banner-sub-title {
        font-size: 1.6rem;
    }

    #section01 .text-wrap .main-title {
        font-size: 6.4rem;
    }

    #section01 .text-wrap .sub-title {
        font-size: 2.4rem;
    }

    #section01 .autoplay-progress {
        top: 63%;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(1) {
        display: none;
    }

    #section02 .line-wrap .circle-wrap .circle:nth-child(5) {
        display: none;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .inner-information-wrap .inner-title-wrap figure img {
        width: 32px;
        height: 32px;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .inner-information-wrap .inner-title-wrap .inner-title {
        font-size: 2.4rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-title-wrap .inner-title {
        font-size: 3rem;
    }

    #section04 .line-wrap {
        display: none;
    }

    #section05 .location-info-wrap .info-wrap p {
        padding: 2rem;
        font-size: 1.6rem;
    }

    #section05 .location-info-wrap .info-wrap p span {
        display: none;
    }




    /* layout */
    header .menu-btn {
        display: flex;
    }

    header nav:first-of-type ul {
        display: none;
    }

    /* layout */





    /* ----- aboutUs ----- */
    #aboutUs-wrap .contents-wrap .page-info-wrap .title-text,
    #portfolio-wrap .contents-wrap .page-info-wrap .title-text,
    #portfolio-wrap .contents-wrap .business-performance-wrap h2,
    #vision-wrap .contents-wrap .page-info-wrap .title-text,
    #history-wrap .contents-wrap .page-info-wrap .title-text {
        font-size: 3.2rem;
    }

    #aboutUs-wrap .contents-wrap .page-info-wrap .sub-text-box,
    #portfolio-wrap .contents-wrap .page-info-wrap .sub-text-box,
    #vision-wrap .contents-wrap .page-info-wrap .sub-text-box,
    #history-wrap .contents-wrap .page-info-wrap .sub-text-box {
        padding: 2rem 1rem;
    }

    #aboutUs-wrap .contents-wrap .page-info-wrap .sub-text-box .sub-text,
    #portfolio-wrap .contents-wrap .page-info-wrap .sub-text-box .sub-text,
    #vision-wrap .contents-wrap .page-info-wrap .sub-text-box .sub-text,
    #history-wrap .contents-wrap .page-info-wrap .sub-text-box .sub-text {
        font-size: 1.6rem;
    }

    #aboutUs-wrap .contents-wrap .company-info-box-wrap {
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }

    #aboutUs-wrap .contents-wrap .company-info-box-wrap .box figure img {
        width: 42px;
        height: 42px;
        object-fit: contain;
    }

    #aboutUs-wrap .contents-wrap .company-info-box-wrap .box .bold-text {
        font-size: 2.4rem;
    }

    #aboutUs-wrap .contents-wrap .company-info-box-wrap .box .sub-text {
        font-size: 2rem;
    }

    #aboutUs-wrap .contents-wrap .organization-table {
        flex-direction: column;
    }

    #aboutUs-wrap .contents-wrap .organization-table .team-wrap>div .work-wrap {
        padding: 2rem 5rem;
        align-content: center;
    }

    #aboutUs-wrap .contents-wrap .organization-table .team-wrap>div .work-wrap ul {
        gap: 1rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap {
        padding: 3rem;
        width: 100%;
        height: 100%;
        padding-bottom: 20rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object {
        width: 100%;
        max-width: unset;
        height: 100%;
        border-radius: unset;
        border: none;
        position: relative;
        bottom: unset;
        left: unset;
        transform: unset;

        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box {
        position: relative;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box:nth-child(1),
    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box:nth-child(2),
    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box:nth-child(4),
    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box:nth-child(5) {
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box:nth-child(3) {
        flex-direction: row;
        top: unset;
        left: unset;
        transform: unset;
        justify-content: unset;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .icon-box {
        width: 80px;
        height: 80px;
        order: -1;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .icon-box figure img {
        width: 36px;
        height: 36px;
        object-fit: contain;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .inner-opacity-circle-object {
        bottom: unset;
        left: unset;
        right: unset;
        width: 280px;
        height: 280px;
        bottom: -112%;
        left: 50%;
        transform: translate(-50%, 0);
        box-shadow: 0px 0px 30px rgba(255, 255, 255, 0.1);
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .inner-opacity-circle-object .inner-white-circle-object {
        width: 240px;
        height: 240px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .inner-opacity-circle-object .inner-white-circle-object figure img {
        width: 150px;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .text-wrap .value-name {
        text-align: start;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .text-wrap .value-description {
        flex-direction: row;
        gap: .5rem;
    }

    #aboutUs-wrap .inner-nav-wrap,
    #history-wrap .inner-nav-wrap,
    #vision-wrap .inner-nav-wrap {
        margin: 3rem auto 10rem;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .text-wrap figure img {
        width: 35px;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .text-wrap .title-text {
        font-size: 3.2rem;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .text-wrap .sub-title-text {
        font-size: 2rem;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap {
        grid-template-columns: 1fr;
        padding-top: 60rem;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap .visual-box {
        margin: 0 auto;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap .img {
        top: 47%;
    }

    #history-wrap .contents-wrap .inner-history-wrap>div {
        flex-direction: column;
        align-items: center;
    }

    #history-wrap .contents-wrap .inner-history-wrap .year-wrap .year-number {
        position: unset;
    }

    #history-wrap .contents-wrap .inner-history-wrap .year-wrap .month-wrap {
        width: 100%;
        padding-inline: 10vw;
    }

    /* ----- aboutUs ----- */



    /* ----- business ----- */
    #business-wrap .business-banner-wrap .text-wrap .banner-title {
        font-size: 4.8rem;
    }

    #business-wrap .business-banner-wrap .text-wrap .banner-sub-title {
        font-size: 1.6rem;
    }

    /* ----- business ----- */



    /*  ---------- solution ---------- */
    #solution-wrap .solution-banner-wrap .text-wrap .banner-title {
        font-size: 4.8rem;
    }

    #solution-wrap .solution-banner-wrap .text-wrap .banner-sub-title {
        font-size: 1.6rem;
    }

    /* ---------- solution ---------- */





    /* ---------- service ---------- */
    #service-wrap .service-banner-wrap .text-wrap .banner-title {
        font-size: 4.8rem;
    }

    #service-wrap .service-banner-wrap .text-wrap .banner-sub-title {
        font-size: 1.6rem;
    }

    #service-wrap main section .section-info-wrap .title-text {
        font-size: 4rem;
    }

    #service-wrap main #service-section01 .section-info-wrap .contents-grid-wrap,
    #service-wrap main #service-section02 .section-info-wrap .contents-grid-wrap {
        grid-template-columns: 1fr;
    }

    #service-wrap main #service-section03 .contents-wrap .content {
        flex-direction: column;
    }

    #service-wrap main #service-section04 .contents-wrap {
        grid-template-columns: 1fr;
    }

    #service-wrap main #service-section04 .contents-wrap .content .information-box {
        height: fit-content;
    }

    #service-wrap main #service-section04 .contents-wrap .content .information-box .img figure img {
        margin: auto;
    }

    /* ---------- service ---------- */




    /* layout */
    footer .footer-inner-wrap {
        flex-direction: column;
        gap: 3rem;
    }

    /* layout */

}

/* -------------------- 1024px -------------------- */










/* -------------------- 767px -------------------- */
@media(max-width:767px) {

    #section01 .text-wrap .main-title {
        font-size: 4rem;
    }

    #section01 .text-wrap .sub-title {
        font-size: 1.6rem;
    }

    #section02 .sec2-title-wrap .main-title,
    #section03 .sec3-title-wrap>div .main-title,
    #section04 .sec4-title-wrap .main-title,
    #section05 .main-text {
        font-size: 3rem;
    }

    #section02 .sec2-title-wrap .section-slogan,
    #section03 .sec3-title-wrap .section-slogan,
    #section04 .sec4-title-wrap .section-slogan {
        font-size: 1.6rem;
    }

    #section03 .sec3-title-wrap>div .sub-title {
        font-size: 1.8rem;
    }

    #section03 .sec3-contents-wrap {
        margin-top: 5rem;
    }

    #section03 .sec3-title-wrap>div .sub-title {
        width: 100%;
        padding: 1rem 2rem;
        border-radius: 2rem;
        background-color: rgba(255, 255, 255, 0.05);
        border: 1px solid rgba(255, 255, 255, 0.2);
        margin-top: 1rem;
        flex-direction: column;
        align-items: center;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .visual-wrap .selected-content-text {
        font-size: 1.6rem;
        top: 4%;
        right: -30%;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container {
        height: 720px;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-information ul {
        align-items: start;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-information .key-case {
        flex-direction: column;
        gap: 2rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-information .key-case>p {
        width: fit-content;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-title-wrap figure img {
        width: 24px;
        height: 24px;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-title-wrap .inner-title {
        font-size: 2.4rem;
    }

    #section03 .sec3-contents-wrap .tab-menu-wrap {
        gap: 0;
    }

    #section03 .sec3-contents-wrap .tab-menu-wrap .tab-button {
        padding: 1rem 2rem;
    }

    #section03 .sec3-contents-wrap .tab-menu-wrap .tab-button span {
        font-size: 1.4rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .visual-wrap {
        max-width: 250px;
        height: 250px;
    }

    #section04 {
        padding-inline: 2rem;
    }

    #section04 .swiper-slide-active .img-box {
        box-shadow: unset;
    }

    #section05 {
        padding-top: 0;
    }

    #section05 .main-text {
        margin-bottom: 1rem;
    }

    #section05 .location-info-wrap .info-wrap .button-wrap button {
        padding: .5rem 4rem;
    }

    #section05 .location-info-wrap .info-wrap p {
        padding: 2rem 1rem;
    }





    /* ----- aboutUs ----- */
    #aboutUs-wrap .inner-nav-wrap ul,
    #portfolio-wrap .inner-nav-wrap ul,
    #history-wrap .inner-nav-wrap ul,
    #vision-wrap .inner-nav-wrap ul {
        gap: 5rem;
    }

    #aboutUs-wrap .inner-nav-wrap ul li a,
    #history-wrap .inner-nav-wrap ul li a,
    #vision-wrap .inner-nav-wrap ul li a {
        font-size: 1.6rem;
    }

    #aboutUs-wrap .contents-wrap .organization-table .SnP-division .division-wrap figure,
    #aboutUs-wrap .contents-wrap .organization-table .devBusiness-division .division-wrap figure {
        display: none;
    }

    #aboutUs-wrap .contents-wrap .organization-table .SnP-division .division-wrap .division-eng-name,
    #aboutUs-wrap .contents-wrap .organization-table .devBusiness-division .division-wrap .division-eng-name {
        display: none;
    }

    #aboutUs-wrap .contents-wrap .organization-table .team-wrap>div .team-eng-name {
        display: none;
    }

    #aboutUs-wrap .contents-wrap .organization-table .team-wrap {
        flex-direction: column;
    }

    #aboutUs-wrap .contents-wrap .organization-table .team-wrap>div .team-name-wrap {
        border-bottom: none;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap {
        padding: 2rem;
        padding-bottom: 20rem;
        border-radius: 2rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object {
        grid-template-columns: 1fr;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .inner-opacity-circle-object {
        bottom: -67%;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box:not(:nth-child(5)) {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding-bottom: 2rem;
    }

    #aboutUs-wrap .contents-wrap .key-value-wrap .center-object .value-box .icon-box {
        width: 60px;
        height: 60px;
        border-radius: 2rem;
    }

    #portfolio-wrap .contents-wrap .tech-capabilities-wrap {
        flex-direction: column;
    }

    #portfolio-wrap .contents-wrap .business-performance-wrap .performance-box-wrapper {
        grid-template-columns: 1fr;
    }


    #history-wrap .contents-wrap .inner-history-wrap .year-wrap .this-year {
        font-size: 6rem;
    }

    #history-wrap .contents-wrap .inner-history-wrap .year-wrap .month-wrap {
        padding: 0;
    }

    #history-wrap .contents-wrap .inner-history-wrap .year-wrap .month-wrap .inner-month-wrap {
        gap: 2rem;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap .visual-box {
        width: 320px;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap .visual-box .description-text {
        font-size: 2rem;
    }

    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap .visual-box .number-wrap .number-text .accent {
        font-size: 3rem;
    }

    /* ----- aboutUs ----- */



    /* ----- business ----- */
    #business-wrap .main-section .layout .description-box {
        padding: 0;
        padding-top: 2rem;
    }

    #business-wrap .sw-section .slide-wrapper .swiper-wrapper .slide01 {
        grid-template-columns: 1fr;
    }

    #business-wrap .sw-section .slide-wrapper .swiper-wrapper .slide02 ul {
        flex-direction: column;
    }

    #business-wrap .sw-section .slide-wrapper .swiper-wrapper .slide03 .contents-wrap {
        grid-template-columns: 1fr;
    }

    #business-wrap .sw-section .slide-wrapper .swiper-wrapper .slide03 .contents-wrap .content .information-box {
        height: fit-content;
    }

    #business-wrap .dataScience-section .process-wrap .list-ul {
        flex-direction: column;
        align-items: center;
    }

    /* ----- business ----- */




    /* ----- solution ----- */
    #solution-wrap main section .features-wrapper .features {
        flex-direction: column;
        background: unset;
        background-color: rgba(255, 255, 255, 0.05);
        border-radius: 3rem;
        padding: 2rem;
        align-items: center;
    }

    #solution-wrap main section .features-wrapper .features .text-wrapper .function-wrap {
        flex-direction: column;
        align-items: center;
        gap: .6rem;
    }

    #solution-wrap main section .features-wrapper .features .text-wrapper .function-wrap h3 {
        text-align: center;
    }

    #solution-wrap main section .features-wrapper .features .text-wrapper .function-wrap .bar {
        display: none;
    }

    #solution-wrap main section .features-wrapper .features .text-wrapper .function-info {
        text-align: center;
    }

    #solution-wrap main section .title-wrapper .title-box {
        padding: 2rem;
    }

    #solution-wrap main section .title-wrapper .title-box .description-text {
        font-size: 1.6rem;
        padding: .6rem 3rem;
    }

    #solution-wrap main section .title-wrapper .title-box h2 {
        font-size: 6vw;
    }

    /* ----- solution ----- */



    /* ---------- service ---------- */
    #service-wrap main section .section-info-wrap .text-box {
        padding: 2.4rem 2rem;
    }

    #service-wrap main section .section-info-wrap .title-text {
        font-size: 3.2rem;
    }

    #service-wrap main #service-section03 .contents-wrap .content .info-wrap .main-text {
        padding: 2.5rem 5rem;
    }

    #service-wrap main #service-section03 .contents-wrap .content .info-wrap .description-text {
        font-size: 1.6rem;
    }

    #service-wrap main #service-section03 .contents-wrap .content .info-wrap .main-text p {
        font-size: 2rem;
    }

    #service-wrap main #service-section04 .contents-wrap .content .description-box .description-text-wrap p {
        font-size: 2rem;
    }

    /* ---------- service ---------- */





    /* layout */
    .mobile-nav .inner-nav {
        padding: 3rem 2rem;
    }

    /* layout */
}

/* -------------------- 767px -------------------- */






@media(max-width:500px) {
    #section02 .swiper .swiper-wrapper {
        gap: 0 !important;
        padding: 0 !important;
    }

    #section02 .swiper .swiper-wrapper .swiper-slide {
        margin-right: 30px;
    }

    #section03 .sec3-contents-wrap .tab-menu-wrap {
        flex-direction: column;
        gap: 1rem;
        align-items: center;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-title-wrap {
        flex-direction: column;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .information-container .inner-information-wrap .inner-title-wrap .inner-title {
        font-size: 2rem;
    }

    #section03 .sec3-contents-wrap .inner-contents-wrap .visual-wrap .selected-content-text {
        font-size: 1.4rem;
        top: -2%;
        right: -15%;
    }

    #aboutUs-wrap .inner-nav-wrap ul,
    #portfolio-wrap .inner-nav-wrap ul,
    #history-wrap .inner-nav-wrap ul,
    #vision-wrap .inner-nav-wrap ul {
        gap: 2rem;
    }

    #aboutUs-wrap .inner-nav-wrap ul li a,
    #portfolio-wrap .inner-nav-wrap ul li a,
    #history-wrap .inner-nav-wrap ul li a,
    #vision-wrap .inner-nav-wrap ul li a {
        font-size: 1.4rem;
    }


    /* aboutUs > 메인 */
    #aboutUs-wrap .contents-wrap .company-info-box-wrap {
        grid-template-columns: 1fr;
    }

    /* aboutUs > Vision */
    #vision-wrap .contents-wrap .vision-visual-contents-wrap .visual-wrap {
        padding-top: 55rem;
    }

    #service-wrap main #service-section03 .contents-wrap .content .info-wrap .main-text {
        padding: 2rem 3rem;
        margin: 0 auto;
    }

    #service-wrap main #service-section03 .contents-wrap .content .info-wrap .main-text p {
        font-size: 1.6rem;
    }




    /* layout */
    footer .footer-inner-wrap .information-wrap .company-wrap,
    footer .footer-inner-wrap .information-wrap .company-wrap>div {
        flex-direction: column;
    }

    footer .copyright {
        margin-top: 3rem;
    }

    /* layout */

}